body {
    padding: 20px;
    margin: 0;
    font-family: Arial, sans-serif;
}

.charCounter{
    opacity: 0.4;
}

.validation{
    opacity: 0.4;
}

.invalidInput{
    color: red;
}

td {
    padding-bottom: 5%;
}


.container {
    width: 50%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.form-group {
    margin-bottom: 15px;
}

label {
    display: inline-block;
    width: 200px;
    font-weight: bold;
}

input, select, textarea {
    width: calc(100% - 210px);
    padding: 8px;
    margin-left: 10px;
}

textarea {
    resize: none;
}

h3 {
    text-align: center;
    color: #333;
}

.wizard {
    padding: 20px;
}